uuid: 47f96368-898c-440b-9df0-97da79149f75
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: L5fQmHilstpn-pY2na8uhk7qeWxa3Ac3x3LsBrZORQg
name: FAQ
type: faq
description: 'Une question fréquemment posée et sa réponse.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
